Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063686 - Update DOC-137409 (module classification document) for EAP 6.3.0
Summary: Update DOC-137409 (module classification document) for EAP 6.3.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Other
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: EAP 6.3.0
Assignee: Yong Yang
QA Contact: Jakub Cechacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 09:25 UTC by Jakub Cechacek
Modified: 2015-02-01 23:00 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-12 12:24:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Cechacek 2014-02-11 09:25:52 UTC
DOC-137409 [1] needs to be updated with 6.3.0 classifications. This might become a blocker for verification in future.

[1] https://mojo.redhat.com/docs/DOC-137409

Comment 1 Jakub Cechacek 2014-03-10 08:04:38 UTC
Missing in document for 6.3.0.DR2: 

org.jboss.as.core-security-api
org.jboss.as.security-api

Comment 2 Yong Yang 2014-03-11 01:41:00 UTC
org.jboss.as.core-security-api
org.jboss.as.security-api

Added these two modules.

Comment 3 Jakub Cechacek 2014-03-17 10:54:41 UTC
Module "org.wildfly.extension.picketlink" is missing in our document. Currently classification in it's module.xml is set to private.

Comment 5 Ondřej Kalman 2014-08-12 12:24:49 UTC
was fixed


Note You need to log in before you can comment on or make changes to this bug.